/* over ride */

.mfp-title {
	font-weight: 400;
	font-size: 1.6rem;
}

@media screen and (max-width: 478px) {
	.mfp-title {
		font-size: 0.5em;
	}
}

@media screen and (max-width: 600px) {
	.mfp-title {
		font-size: 0.5em;
	}
}

@media screen and (max-width: 740px) {
	.mfp-title {
		font-size: 0.5em;
	}
}

@media screen and (max-width: 1024px) {
	.mfp-title {
		font-size: 0.9em;
	}

}
